/**
 * API接口返回值(axios调用后经过处理后的结果)
 */

export interface IAPIResult {
  /**
   * 是否成功(true:成功,false:不成功)
   */
  success: boolean;

  /**
   * 返回的数据
   */
  data: any;

  /**
   * 提示信息
   */
  message?: string;
}
